.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.mc{transform:matrix(-0.071316,-0.395299,0.395299,-0.071316,0,0);-ms-transform:matrix(-0.071316,-0.395299,0.395299,-0.071316,0,0);-webkit-transform:matrix(-0.071316,-0.395299,0.395299,-0.071316,0,0);}
.mb{transform:matrix(-0.059774,-0.397208,0.397208,-0.059774,0,0);-ms-transform:matrix(-0.059774,-0.397208,0.397208,-0.059774,0,0);-webkit-transform:matrix(-0.059774,-0.397208,0.397208,-0.059774,0,0);}
.ma{transform:matrix(-0.050540,-0.398488,0.398488,-0.050540,0,0);-ms-transform:matrix(-0.050540,-0.398488,0.398488,-0.050540,0,0);-webkit-transform:matrix(-0.050540,-0.398488,0.398488,-0.050540,0,0);}
.m9{transform:matrix(-0.043300,-0.399340,0.399340,-0.043300,0,0);-ms-transform:matrix(-0.043300,-0.399340,0.399340,-0.043300,0,0);-webkit-transform:matrix(-0.043300,-0.399340,0.399340,-0.043300,0,0);}
.m8{transform:matrix(-0.032085,-0.400397,0.400397,-0.032085,0,0);-ms-transform:matrix(-0.032085,-0.400397,0.400397,-0.032085,0,0);-webkit-transform:matrix(-0.032085,-0.400397,0.400397,-0.032085,0,0);}
.m7{transform:matrix(-0.022184,-0.401068,0.401068,-0.022184,0,0);-ms-transform:matrix(-0.022184,-0.401068,0.401068,-0.022184,0,0);-webkit-transform:matrix(-0.022184,-0.401068,0.401068,-0.022184,0,0);}
.m6{transform:matrix(-0.013490,-0.401454,0.401454,-0.013490,0,0);-ms-transform:matrix(-0.013490,-0.401454,0.401454,-0.013490,0,0);-webkit-transform:matrix(-0.013490,-0.401454,0.401454,-0.013490,0,0);}
.m5{transform:matrix(-0.000248,-0.401681,0.401681,-0.000248,0,0);-ms-transform:matrix(-0.000248,-0.401681,0.401681,-0.000248,0,0);-webkit-transform:matrix(-0.000248,-0.401681,0.401681,-0.000248,0,0);}
.m0{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.407490,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.407490,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.407490,0.401681,0.000000,0,0);}
.m4{transform:matrix(0.027428,-0.400743,0.400743,0.027428,0,0);-ms-transform:matrix(0.027428,-0.400743,0.400743,0.027428,0,0);-webkit-transform:matrix(0.027428,-0.400743,0.400743,0.027428,0,0);}
.m3{transform:matrix(0.050972,-0.398433,0.398433,0.050972,0,0);-ms-transform:matrix(0.050972,-0.398433,0.398433,0.050972,0,0);-webkit-transform:matrix(0.050972,-0.398433,0.398433,0.050972,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.086284px;}
.ls5{letter-spacing:-0.222107px;}
.ls4{letter-spacing:-0.213744px;}
.ls6{letter-spacing:-0.212814px;}
.ls1{letter-spacing:-0.001133px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.000929px;}
.ls3{letter-spacing:0.001507px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.905615px;}
.ws5{word-spacing:-0.155374px;}
.ws3{word-spacing:-0.009043px;}
.ws2{word-spacing:-0.003014px;}
.ws4{word-spacing:-0.001698px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.083572px;}
._1{margin-left:-2.482711px;}
._2{margin-left:-1.257896px;}
._3{width:1.086284px;}
._4{width:7.535800px;}
._6{width:501.405000px;}
._0{width:1060.194400px;}
._5{width:1065.610400px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(39,127,182);}
.fc4{color:rgb(5,1,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(35,32,33);}
.fsd{font-size:8.490400px;}
.fsb{font-size:9.293200px;}
.fs14{font-size:10.385986px;}
.fs11{font-size:10.386002px;}
.fs15{font-size:10.386121px;}
.fs16{font-size:10.386140px;}
.fs18{font-size:10.386206px;}
.fs10{font-size:10.386241px;}
.fs13{font-size:10.386251px;}
.fs12{font-size:10.386258px;}
.fsf{font-size:10.386365px;}
.fs17{font-size:10.386444px;}
.fsa{font-size:10.511200px;}
.fs0{font-size:10.566000px;}
.fs8{font-size:10.730000px;}
.fs6{font-size:11.332400px;}
.fsc{font-size:13.142400px;}
.fs7{font-size:13.561600px;}
.fs9{font-size:15.071600px;}
.fse{font-size:16.376400px;}
.fs3{font-size:22.607600px;}
.fs5{font-size:26.375600px;}
.fs1{font-size:37.128400px;}
.fs4{font-size:41.447600px;}
.fs2{font-size:113.038400px;}
.y1{bottom:0.000000px;}
.ye{bottom:24.100840px;}
.y21{bottom:32.761236px;}
.y22{bottom:33.241807px;}
.y1f{bottom:33.580665px;}
.y0{bottom:34.544538px;}
.y5{bottom:35.167464px;}
.y17{bottom:37.605345px;}
.yc{bottom:39.031793px;}
.yd{bottom:64.827761px;}
.y20{bottom:105.383334px;}
.y6{bottom:389.442105px;}
.y16{bottom:482.154503px;}
.y13{bottom:482.224877px;}
.y3{bottom:484.074376px;}
.y12{bottom:486.075228px;}
.y4{bottom:487.993654px;}
.y2d{bottom:547.451231px;}
.y2e{bottom:550.388963px;}
.y2f{bottom:554.666219px;}
.y30{bottom:556.799304px;}
.y31{bottom:558.446838px;}
.y32{bottom:559.349655px;}
.y33{bottom:561.426987px;}
.y34{bottom:562.807965px;}
.y35{bottom:563.717531px;}
.y36{bottom:565.786668px;}
.y1e{bottom:648.702075px;}
.y18{bottom:650.361658px;}
.y1d{bottom:674.611924px;}
.y1c{bottom:698.684968px;}
.y1b{bottom:699.036840px;}
.y1a{bottom:699.170898px;}
.y19{bottom:699.171644px;}
.y23{bottom:741.664961px;}
.y24{bottom:744.604942px;}
.y25{bottom:748.880592px;}
.y26{bottom:751.014641px;}
.y27{bottom:752.656872px;}
.y28{bottom:753.564831px;}
.y29{bottom:755.638307px;}
.y2a{bottom:757.023302px;}
.y2b{bottom:757.931421px;}
.y2{bottom:759.490264px;}
.y2c{bottom:759.997345px;}
.yb{bottom:765.756161px;}
.ya{bottom:766.490272px;}
.y9{bottom:766.558397px;}
.y14{bottom:933.460894px;}
.y7{bottom:933.611926px;}
.yf{bottom:1071.621693px;}
.y11{bottom:1100.589941px;}
.y10{bottom:1105.372578px;}
.y15{bottom:1142.317812px;}
.y8{bottom:1187.988102px;}
.h12{height:6.181011px;}
.h10{height:6.765450px;}
.hf{height:7.662665px;}
.h3{height:7.692048px;}
.h19{height:7.789489px;}
.h16{height:7.789501px;}
.h1a{height:7.789591px;}
.h1b{height:7.789605px;}
.h1d{height:7.789654px;}
.h15{height:7.789681px;}
.h18{height:7.789688px;}
.h17{height:7.789694px;}
.h14{height:7.789773px;}
.h1c{height:7.789833px;}
.hb{height:8.047500px;}
.h9{height:8.249987px;}
.h11{height:9.856800px;}
.ha{height:10.171200px;}
.hc{height:11.303700px;}
.h13{height:11.922019px;}
.hd{height:12.886218px;}
.h6{height:16.955700px;}
.h8{height:19.781700px;}
.h4{height:27.846300px;}
.h7{height:31.085700px;}
.h5{height:84.778800px;}
.h1{height:1296.625210px;}
.he{height:1307.872269px;}
.h2{height:1351.253782px;}
.h0{height:1352.860504px;}
.w1{width:594.487395px;}
.w3{width:603.324370px;}
.w2{width:635.241916px;}
.w0{width:956.000000px;}
.x5{left:29.030748px;}
.x7{left:30.833651px;}
.x6{left:47.192980px;}
.x4{left:62.452347px;}
.x3{left:93.443778px;}
.x8{left:114.875049px;}
.x1{left:160.378239px;}
.x22{left:165.461909px;}
.x0{left:181.559664px;}
.x17{left:211.156138px;}
.x2{left:233.816552px;}
.x23{left:247.114914px;}
.x19{left:270.676538px;}
.x1a{left:325.529247px;}
.x21{left:334.838920px;}
.x18{left:338.142824px;}
.x20{left:340.997970px;}
.x1b{left:347.130830px;}
.x1c{left:353.396874px;}
.x1d{left:359.662172px;}
.x1e{left:365.662060px;}
.x1f{left:371.529057px;}
.xb{left:378.434769px;}
.x9{left:394.159443px;}
.xd{left:432.823617px;}
.xa{left:439.223355px;}
.xe{left:449.001548px;}
.xf{left:463.491881px;}
.x15{left:466.479477px;}
.x11{left:472.633525px;}
.xc{left:481.455739px;}
.x10{left:485.625345px;}
.x12{left:500.926165px;}
.x13{left:510.007121px;}
.x14{left:519.088077px;}
.x16{left:551.759818px;}
.x24{left:557.464969px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.901449pt;}
.ls5{letter-spacing:-0.184315pt;}
.ls4{letter-spacing:-0.177374pt;}
.ls6{letter-spacing:-0.176603pt;}
.ls1{letter-spacing:-0.000940pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.000771pt;}
.ls3{letter-spacing:0.001251pt;}
.ws6{word-spacing:-0.751521pt;}
.ws5{word-spacing:-0.128937pt;}
.ws3{word-spacing:-0.007504pt;}
.ws2{word-spacing:-0.002501pt;}
.ws4{word-spacing:-0.001409pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.899198pt;}
._1{margin-left:-2.060269pt;}
._2{margin-left:-1.043861pt;}
._3{width:0.901449pt;}
._4{width:6.253558pt;}
._6{width:416.089226pt;}
._0{width:879.798700pt;}
._5{width:884.293149pt;}
.fsd{font-size:7.045729pt;}
.fsb{font-size:7.711930pt;}
.fs14{font-size:8.618775pt;}
.fs11{font-size:8.618788pt;}
.fs15{font-size:8.618887pt;}
.fs16{font-size:8.618903pt;}
.fs18{font-size:8.618957pt;}
.fs10{font-size:8.618987pt;}
.fs13{font-size:8.618995pt;}
.fs12{font-size:8.619001pt;}
.fsf{font-size:8.619089pt;}
.fs17{font-size:8.619155pt;}
.fsa{font-size:8.722683pt;}
.fs0{font-size:8.768159pt;}
.fs8{font-size:8.904254pt;}
.fs6{font-size:9.404153pt;}
.fsc{font-size:10.906176pt;}
.fs7{font-size:11.254047pt;}
.fs9{font-size:12.507116pt;}
.fse{font-size:13.589900pt;}
.fs3{font-size:18.760840pt;}
.fs5{font-size:21.887702pt;}
.fs1{font-size:30.810876pt;}
.fs4{font-size:34.395149pt;}
.fs2{font-size:93.804530pt;}
.y1{bottom:0.000000pt;}
.ye{bottom:20.000000pt;}
.y21{bottom:27.186800pt;}
.y22{bottom:27.585600pt;}
.y1f{bottom:27.866800pt;}
.y0{bottom:28.666667pt;}
.y5{bottom:29.183600pt;}
.y17{bottom:31.206667pt;}
.yc{bottom:32.390400pt;}
.yd{bottom:53.797096pt;}
.y20{bottom:87.452000pt;}
.y6{bottom:323.177200pt;}
.y16{bottom:400.114267pt;}
.y13{bottom:400.172667pt;}
.y3{bottom:401.707467pt;}
.y12{bottom:403.367867pt;}
.y4{bottom:404.959867pt;}
.y2d{bottom:454.300533pt;}
.y2e{bottom:456.738400pt;}
.y2f{bottom:460.287867pt;}
.y30{bottom:462.058000pt;}
.y31{bottom:463.425200pt;}
.y32{bottom:464.174400pt;}
.y33{bottom:465.898267pt;}
.y34{bottom:467.044267pt;}
.y35{bottom:467.799067pt;}
.y36{bottom:469.516133pt;}
.y1e{bottom:538.323200pt;}
.y18{bottom:539.700400pt;}
.y1d{bottom:559.824400pt;}
.y1c{bottom:579.801333pt;}
.y1b{bottom:580.093333pt;}
.y1a{bottom:580.204580pt;}
.y19{bottom:580.205200pt;}
.y23{bottom:615.468133pt;}
.y24{bottom:617.907867pt;}
.y25{bottom:621.456000pt;}
.y26{bottom:623.226933pt;}
.y27{bottom:624.589733pt;}
.y28{bottom:625.343200pt;}
.y29{bottom:627.063867pt;}
.y2a{bottom:628.213200pt;}
.y2b{bottom:628.966800pt;}
.y2{bottom:630.260400pt;}
.y2c{bottom:630.681200pt;}
.yb{bottom:635.460133pt;}
.ya{bottom:636.069333pt;}
.y9{bottom:636.125867pt;}
.y14{bottom:774.629333pt;}
.y7{bottom:774.754667pt;}
.yf{bottom:889.281600pt;}
.y11{bottom:913.320802pt;}
.y10{bottom:917.289657pt;}
.y15{bottom:947.948533pt;}
.y8{bottom:985.847867pt;}
.h12{height:5.129291pt;}
.h10{height:5.614285pt;}
.hf{height:6.358836pt;}
.h3{height:6.383220pt;}
.h19{height:6.464081pt;}
.h16{height:6.464091pt;}
.h1a{height:6.464166pt;}
.h1b{height:6.464177pt;}
.h1d{height:6.464218pt;}
.h15{height:6.464240pt;}
.h18{height:6.464246pt;}
.h17{height:6.464251pt;}
.h14{height:6.464317pt;}
.h1c{height:6.464366pt;}
.hb{height:6.678190pt;}
.h9{height:6.846224pt;}
.h11{height:8.179632pt;}
.ha{height:8.440536pt;}
.hc{height:9.380337pt;}
.h13{height:9.893447pt;}
.hd{height:10.693584pt;}
.h6{height:14.070630pt;}
.h8{height:16.415776pt;}
.h4{height:23.108157pt;}
.h7{height:25.796362pt;}
.h5{height:70.353397pt;}
.h1{height:1076.000000pt;}
.he{height:1085.333333pt;}
.h2{height:1121.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:493.333333pt;}
.w3{width:500.666667pt;}
.w2{width:527.153333pt;}
.w0{width:793.333333pt;}
.x5{left:24.091067pt;}
.x7{left:25.587200pt;}
.x6{left:39.162933pt;}
.x4{left:51.825867pt;}
.x3{left:77.544000pt;}
.x8{left:95.328667pt;}
.x1{left:133.089333pt;}
.x22{left:137.308000pt;}
.x0{left:150.666667pt;}
.x17{left:175.227200pt;}
.x2{left:194.031867pt;}
.x23{left:205.067467pt;}
.x19{left:224.620000pt;}
.x1a{left:270.139333pt;}
.x21{left:277.864933pt;}
.x18{left:280.606667pt;}
.x20{left:282.976000pt;}
.x1b{left:288.065333pt;}
.x1c{left:293.265189pt;}
.x1d{left:298.464424pt;}
.x1e{left:303.443411pt;}
.x1f{left:308.312118pt;}
.xb{left:314.042800pt;}
.x9{left:327.091867pt;}
.xd{left:359.177200pt;}
.xa{left:364.488000pt;}
.xe{left:372.602400pt;}
.xf{left:384.627153pt;}
.x15{left:387.106400pt;}
.x11{left:392.213315pt;}
.xc{left:399.534400pt;}
.x10{left:402.994533pt;}
.x12{left:415.691867pt;}
.x13{left:423.227667pt;}
.x14{left:430.763467pt;}
.x16{left:457.876000pt;}
.x24{left:462.610400pt;}
}
